/target
/lib
/classes
/checkouts
pom.xml
pom.xml.asc
*.jar
*.class
/.lein-*
/.nrepl-port
/resources/public/css/app.css
.idea
*.iml
figwheel_server.log
neo4j/*
resources/public/js/out
.rebel_readline_history
/elm-stuff
*.*~
